@import url(index.ie.css) screen and (min-width: 750px);
@media screen and (max-width: 750px) {
    body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
        margin:0;
        padding: 0;
        border: 0 none;
        outline: 0;
    }

    body {
        font-size: 14px;
        background: #f2f1ed url(../images/bg.jpg) repeat;
    }

    table {
        border-collapse: collapse;
        border-spacing: 0
    }

    fieldset,img {
        border: 0 none
    }

    address,caption,cite,code,dfn,em,strong,th,var {
        font-style: normal;
        font-weight: normal
    }

    strong {
        font-weight: 800
    }

    ol,ul,li {
        list-style: none outside none
    }

    caption,th {
        text-align: left
    }

    h1,h2,h3,h4,h5,h6 {
        font-size: 100%;
        font-weight: normal
    }

    a {
        text-decoration: none;
        color: #333;
        cursor: pointer;
        transition: 0.3s ease;
        -ms-transition: 0.3s ease;
        -moz-transition: 0.3s ease;
        -webkit-transition: 0.3s ease;
        -o-transition: 0.3s ease;
        font-size: 16px;
    }

    a:hover {
        color: #c83a31;
        transition: 0.3s ease;
        -ms-transition: 0.3s ease;
        -moz-transition: 0.3s ease;
        -webkit-transition: 0.3s ease;
        -o-transition: 0.3s ease;
    }

    strong {
        font-weight: 800;
    }

    /*顶部*/
    .xianxue_top {
        float: left;
        height: 30px;
        background: #131313;
        border-bottom: 1px solid #e0e1e0;
        width: 100%;
        overflow: hidden;
        line-height: 30px;
        display: none;
    }

    /*header*/
    .header {
        float: left;
        width: 100%;
        padding: 4px 0;
        text-align: center;
    }

    .inside_box {
        width: 100%;
        margin: auto;
    }

    .xianxuelogo {
        width: 105px;
        height: 39px;
        display: inline-block;
        margin-top: 6px;
        background-size: 133%;
    }

    .search_box {
        display: inline-block;
        width: 792px;
    }

    .search {
        background: #fff;
        float: left;
        border-radius: 10px;
        overflow: hidden;
        border: 1px solid #3b3636;
        margin: 3%;
        width: 94%;
    }

    .search em {
        float: left;
        width: 26px;
        height: 25px;
        background: url(//static.ruiwen.com/img/index/ico_2021.png) -31px 0px no-repeat;
    ;;;;;;;;;;margin-left: 13px;
        margin-top: 11px;
    ;;display: none;
    ;;;;display: none;
    ;;}

    .search_text {
        width: 70%;
        padding: 0 10px 0 15px;
        line-height: 48px;
        height: 48px;
        border: 0;
        color: #cacaca;
        font-size: 17px;
        outline: none;
        float: left;
    }

    .search_btn {
        width: 20%;
        line-height: 48px;
        cursor: pointer;
        background: #3b3636;
        padding: 0;
        float: right;
        color: #ffffff;
        border: 0;
        text-align: center;
        font-size: 16px;
    }

    .xianxue_tg {
        float: right;
        line-height: 33px;
        margin-top: 36px;
        text-align: center;
        display: none;
    }

    .xianxue_tg a {
        font-weight: bold;
        margin-left: 20px;
        height: 36px;
        color: #4d6186;
        width: 37px;
        border: 1px solid #50668a;
        float: left;
        line-height: 19px;
        font-size: 14px;
        padding: 6px;
        border-radius: 50px;
    }

    .xianxue_tg .jianyi {
        color: #ba231a;
        border: 1px solid #ba231a;
    }

    .xianxue_tg a:hover {
        color: #000;
    }

    /*导航*/
    .xianxue_dh {
        width: 100%;
        float: left;
        overflow: hidden;
        background: #b31d23;
    }

    .xianxue_dh ul {
        float: left;
        width: 100%;
    }

    .xianxue_dh ul li {
        line-height: 50px;
        color: #fff;
        float: left;
        height: 50px;
        width: 20%;
        text-align: center;
    }

    .xianxue_dh ul li a {
        color: #fff;
        font-size: 15px;
        float: left;
        width: 100%;
    }

    .xianxue_dh .active, .nav ul li a:hover {
        background: #9b0800;
        float: left;
        display: none;
    }

    .xx_topbox {
        float: left;
        width: 94%;
        margin-top: 10px;
        background: #fff;
        padding: 3%;
        border-radius: 15px;
    }

    .xx_topbox_left {
        width: 100%;
        float: left;
        border-top: 1px solid #eae5df;
        background: #f7f8f3;
        border-radius: 15px;
        overflow: hidden;
        margin-bottom: 20px;
        height: 200px;
    }

    .xx_topbox_left p {
        float: left;
        width: 100%;
        height: 55px;
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        background-color: #eaecdf;
    }

    .xx_topbox_left ul {
        float: left;
        width: 100%;
        background: #f7f8f3;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .xx_topbox_left ul li {
        text-align: center;
        float: left;
        width: 31%;
        height: 57px;
        line-height: 57px;
        border: 1px solid #eae5df;
        margin-top: 10px;
    }

    .xx_topbox_left ul li a {
        color: #980404;
        font-size: 17px;
    }

    .xx_topbox_left ul li i {
        width: 20px;
        height: 20px;
        float: right;
        margin-top: 15px;
    }

    .xx_topbox_left ul li i:after {
        content: '';
        display: block;
        width: 8px;
        height: 8px;
        border-right: 2px solid #a56e37;
        border-top: 2px solid #a56e37;
        transform: rotate(45deg);
        border-radius: 2px;
    }

    .xx_topbox_left ul li a:hover {
        color: #ff923a!important;
    }

    .xx_topbox_between {
        width: 100%;
        float: left;
        background: #fff;
        border-radius: 10px;
    }

    /*banner*/
    #benner {
        position: relative;
        width: 100%;
        height: 220px;
        border-radius: 10px;
        overflow: hidden;
    }

    #benner .bannerpic {
        width: 100%;
        height: 512px;
        overflow: hidden;
    }

    #benner .bannericon {
        position: absolute;
        bottom: 0;
        z-index: 2;
        width: 97%;
        height: 35px;
        background-color: hsla(0, 0%, 33%, 0.43);
        line-height: 35px;
        color: #fff;
        left: 0;
        padding-left: 3%;
    }

    #benner .bannericon .art {
        width: 253px;
        float: left;
        font-size: 16px;
        overflow: hidden;
    }

    #benner .bannericon span {
        float: left;
        color: #fff;
        height: 36px;
        line-height: 36px;
        font-size: 15px;
    }

    #benner .img {
        width: 100%;
    }

    #benner .imga {
        display: none;
        width: 100%;
    }

    #benner .img .active {
        display: block;
    }

    #benner .icon {
        float: right;
        margin-top: 15px;
        width: 27%;
    }

    #benner .icon .nr {
        list-style: none;
        width: 10px;
        height: 10px;
        background: #fff;
        border-radius: 10px;
        float: left;
        margin-right: 10px;
        margin-bottom: 0px;
        cursor: pointer;
    }

    #benner .icon .active {
        background: #b31d23;
    }

    #benner .img a {
        width: 100%;
    }

    /*最新资讯*/
    .xx_topbox_between_li {
        float: right;
        width: 100%;
        background: #fff;
        margin-top: 15px;
    }

    .xx_topbox_between_li span {
        margin-bottom: 10px;
        float: left;
        height: 40px;
        line-height: 40px;
        font-size: 17px;
        font-weight: 700;
        background: #f2f4ed;
        padding: 0px 3%;
        color: #b31d23;
        border-radius: 4px;
        width: 94%;
        text-align: left;
    }

    .xx_topbox_between_li ul {
        float: left;
        width: 100%;
    }

    .xx_topbox_between_li ul li {
        font-size: 13px;
        line-height: 42px;
        height: 42px;
        width: 100%;
        float: left;
        color: #a2a2a2;
        text-align: right;
    }

    .xx_topbox_between_li ul li a {
        color: #444;
        font-size: 15px;
        text-align: left;
        float: left;
    }

    .xx_topbox_between_li ul li a:hover {
        float: left;
        cursor: pointer
    }

    .xx_topbox_between_li ul li em {
        font-style: inherit;
        line-height: 16px;
        color: #ffffff;
        width: 16px;
        height: 16px;
        border: 1px solid #bababa;
        font-size: 12px;
        text-align: center;
        float: left;
        margin-top: 13px;
        margin-right: 10px;
        background: #bababa;
        border-radius: 4px;
    }

    .xx_topbox_between_li ul li:nth-child(1) em {
        background: #ba231a;
        border: 1px solid #ba231a;
        color: #fff;
    }

    .xx_topbox_between_li ul li:nth-child(2) em {
        background: #d43228;
        border: 1px solid #d43228;
        color: #fff;
    }

    .xx_topbox_between_li ul li:nth-child(3) em {
        background: #de6e3d;
        border: 1px solid #de6e3d;
        color: #fff;
    }

    .xx_topbox_right {
        float: right;
        margin-top: 23px;
        width: 100%;
    }

    .xx_topbox_right_h {
        float: left;
        width: 100%;
        overflow: hidden;
        padding-bottom: 18px;
    }

    .xx_topbox_right_h h2 {
        line-height: 26px;
        width: 100%;
        display: inline-block;
        height: 26px;
        float: left;
        font-size: 16px;
        margin-bottom: 12px;
        font-weight: 700;
    }

    .xx_topbox_right_h h2 span {
        float: left;
        height: 22px;
        line-height: 22px;
        font-size: 15px;
        background: #b31d23;
        padding: 0 1%;
        color: #ffffff;
        border-radius: 4px;
        margin-right: 6px;
        font-weight: 400;
        margin-top: 2px;
    }

    .xx_topbox_right_h a {
        color: #333;
        float: left;
        width: 100%;
    }

    .xx_topbox_right_h a:hover {
        color: #cc0000;
    }

    .xx_topbox_right_h p {
        line-height: 24px;
        width: 100%;
        display: inline-block;
        height: 51px;
        float: left;
        text-align: center;
        font-size: 14px;
        color: #9b9b9b;
        overflow: hidden;
    }

    .xx_topbox_right ul {
        width: 100%;
        float: left;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .xx_topbox_right ul li {
        width: 47%;
        float: left;
        overflow: hidden;
        line-height: 42px;
        height: 42px;
    }

    .xx_topbox_right li span {
        background: #dd7f83;
        height: 6px;
        text-align: center;
        float: left;
        margin-right: 7px;
        width: 6px;
        margin-top: 18px;
        transform: rotate(45deg);
        margin-left: 5px;
    }

    /*栏目列表*/
    .xx_libox {
        float: left;
        width: 94%;
        margin-top: 10px;
        background: #fff;
        padding: 3%;
        border-radius: 15px;
        overflow: hidden;
        padding-bottom: 10px;
    }

    .xx_libox_t {
        float: left;
        background: #f3f3f3;
        height: 50px;
        line-height: 50px;
        width: 100%;
        margin-bottom: 18px;
        border-radius: 10px;
    }

    .xx_libox_t h2 {
        float: left;
        font-size: 20px;
        font-weight: 700;
        color: #000;
    }

    .xx_libox_t h2 i {
        float: left;
        height: 39px;
        width: 44px;
        /*background: url(../images/icon.png) no-repeat -151px 3px;*/
        margin-top: 7px;
    }

    .xx_libox_t h2 a {
        float: left;
        font-size: 20px;
        font-weight: 700;
    }

    .xx_libox_t_mean {
        font-size: 16px;
        float: right;
        display: none;
    }

    .xx_libox_t_mean a {
        float: left;
        margin-left: 9px;
        height: 26px;
        line-height: 26px;
        padding: 0 10px;
        margin-top: 5px;
    }

    /*图文*/
    .xx_libox_left {
        width: 100%;
        float: left;
    }

    .xx_libox_left_img {
        float: left;
        width: 348px;
    }

    .xx_libox_left_img .xx_libox_tp {
        float: left;
        width: 124px;
        margin-right: 15px;
    }

    .xx_libox_left_img .xx_libox_tp a {
        margin-bottom: 16px;
        float: left;
    }

    .xx_libox_left_img .xx_libox_tp a img {
        width: 124px;
        height: 80px;
        border-radius: 10px;
    }

    .xx_libox_left_img .xx_libox_tp a span {
        height: 31px;
        width: 100%;
        display: inline-block;
        color: #545454;
        text-align: center;
        line-height: 31px;
        overflow: hidden;
    }

    .xx_libox_left_img .xx_libox_tp_ul {
        float: left;
        width: 184px;
    }

    .xx_libox_left_img .xx_libox_tp_ul li {
        height: 43px;
        line-height: 43px;
        font-size: 14px;
        overflow: hidden;
    }

    .xx_libox_left_img .xx_libox_tp_ul li i {
        float: left;
        height: 4px;
        width: 4px;
        background: #e28686;
        margin-top: 19px;
        margin-right: 6px;
        border-radius: 4px;
    }

    .xx_libox_left_img .xx_libox_tp_ul li a {
        color: #343535;
        font-size: 15px;
    }

    .jxx_libox_left_ul {
        width: 100%;
        float: left;
    }

    .jxx_libox_left_ul_title {
        float: left;
        height: 40px;
        line-height: 40px;
        font-size: 15px;
        background: #f3f3f3;
        padding: 0 2%;
        color: #ba231a;
        border-radius: 4px;
        width: 94%;
        margin-bottom: 7px;
    }

    .jxx_libox_left_ul_title span {
        float: left;
        font-size: 16px;
        color: #ba231a;
        font-weight: 700;
    }

    .jxx_libox_left_ul_title a {
        color: #1fb0b6;
        float: right;
        font-size: 14px;
        padding: 0 4%;
        height: 32px;
    }

    .jxx_libox_left_ul ul {
        width: 100%;
    }

    .jxx_libox_left_ul ul li {
        width: 100%;
        float: left;
        font-size: 14px;
        height: 40px;
        line-height: 40px;
    }

    .jxx_libox_left_ul ul li em {
        font-size: 14px;
        float: left;
        margin-right: 9px;
        color: #ba7a39;
    }

    .jxx_libox_left_ul ul li a {
        float: left;
        color: #555;
    }

    .jxx_libox_left_ul ul li span {
        float: right;
        font-size: 12px;
        color: #999999;
        margin-right: 10px;
    }

    .jxx_libox_left_tp {
        width: 100%;
        float: left;
        margin-top: 10px;
        display: flex;
        justify-content: space-between;
    }

    .jxx_libox_left_tp a {
        width: 31%;
        float: left;
        overflow: hidden;
    }

    .jxx_libox_left_tp a img {
        width: 100%;
        height: 83px;
        padding: 1px;
        border-radius: 10px;
    }

    .jxx_libox_left_tp a h2 {
        width: 100%;
        height: 24px;
        line-height: 33px;
        font-size: 15px;
        text-align: center;
    }

    /*右边热门推荐*/
    .xx_libox_right {
        width: 100%;
        float: right;
        margin-top: 23px;
    }

    .xx_libox_right_title {
        height: 40px;
        line-height: 40px;
        float: left;
        width: 100%;
        border-bottom: 1px solid #efeeee;
        background: #f3f3f3;
        border-radius: 20px;
        margin-bottom: 7px;
    }

    .xx_libox_right_title span {
        float: left;
        font-size: 16px;
        color: #ba231a;
        font-weight: 700;
        margin-left: 10px;
    }

    .xx_libox_right_title a {
        float: right;
        font-size: 14px;
        color: #adadad;
        margin-right: 10px;
    }

    .xx_libox_right_tp {
        width: 100%;
        float: left;
        margin-top: 10px;
    }

    .xx_libox_right_tp .art {
        width: 65%;
        float: right;
    }

    .xx_libox_right_tp .art h2 {
        cursor: pointer;
        font-size: 15px;
        color: #333;
        line-height: 30px;
        font-weight: 700;
        height: 30px;
        overflow: hidden;
    }

    .xx_libox_right_tp .art p {
        float: left;
        line-height: 22px;
        color: #989898;
        height: 46px;
        font-size: 14px;
        overflow: hidden;
    }

    .xx_libox_right_tp .pic {
        width: 110px;
        float: left;
    }

    .xx_libox_right_tp .pic img {
        width: 100%;
        height: 74px;
        border-radius: 10px;
    }

    .xx_libox_right_ms {
        float: left;
        width: 100%;
    }

    .xx_libox_right_ms ul {
        width: 100%;
        float: left;
    }

    .xx_libox_right_ms ul li {
        width: 100%;
        float: left;
        height: 41px;
        line-height: 41px;
        font-size: 14px;
    }

    .xx_libox_right_ms ul li:last-child {
        border-bottom: none;
    }

    .xx_libox_right_ms ul li em {
        font-style: inherit;
        line-height: 17px;
        color: #fff;
        width: 17px;
        height: 17px;
        font-size: 12px;
        text-align: center;
        float: left;
        margin-top: 13px;
        margin-right: 6px;
        background: #7b7471;
        border-radius: 4px;
    }

    .xx_libox_right_ms ul li:nth-child(1) em {
        background: #c83a31;
        color: #fff;
    }

    .xx_libox_right_ms ul li:nth-child(2) em {
        background: #d43228;
        color: #fff;
    }

    .xx_libox_right_ms ul li:nth-child(3) em {
        color: #fff;
        background: #de6e3d;
    }

    /*古诗词*/
    .xx_sc {
        float: left;
        width: 94%;
        margin-top: 10px;
        background: #fff;
        padding: 3%;
        border-radius: 15px;
        overflow: hidden;
    }

    .xx_sc .xx_sc_title {
        margin-bottom: 20px;
        float: left;
        width: 100%;
        height: 52px;
        line-height: 52px;
        background: #f3f3f3;
        border-radius: 10px;
    }

    .xx_sc .xx_sc_title h3 {
        float: left;
        font-size: 21px;
        font-weight: 700;
    }

    .xx_sc .xx_sc_title i {
        float: left;
        height: 36px;
        width: 44px;
        /*background: url(../images/icon.png) no-repeat -151px 3px;*/
        margin-top: 8px;
    }

    .xx_sc .xx_sc_title ul {
        float: right;
        display: none;
    }

    .xx_sc .xx_sc_title li {
        float: left;
        margin-left: 9px;
        padding: 0 10px;
    }

    .xx_sc .xx_sc_title li a {
        float: left;
        font-size: 15px;
        color: #333;
    }

    .xx_sc .xx_sc_ms {
        float: left;
        width: 100%;
    }

    .xx_sc .xx_sc_ms .xx_sc_ms_left {
        float: left;
        width: 100%;
    }

    .xx_sc_ms_left_ul {
        float: left;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 15px;
    }

    .xx_sc_ms_left_ul ul {
        float: left;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .xx_sc_ms_left_ul li {
        float: left;
        width: 45%;
        display: block;
        height: 193px;
        text-align: center;
    }

    .xx_sc_ms_left_ul li a {
        color: #333;
        width: 100%;
        height: 185px;
        float: left;
        font-size: 15px;
    }

    .xx_sc_ms_left_ul li img {
        width: 109px;
        height: 148px;
        display: inline-block;
    }

    .xx_sc_ms_left_ul li span {
        width: 100%;
        display: inline-block;
    }

    .xx_sc_ms_left_ul li:hover img {
        transition: opacity .4s ease 0s,-webkit-transform .4s ease 0s;
        transition: opacity .4s ease 0s,transform .4s ease 0s;
        box-shadow: 0 0 10px 0px rgb(178, 194, 202);
        webkit-transform: scale3d(1.1, 1.1, 0.5);
        transform: scale3d(1.1, 1.1, 0.5);
    }

    .xx_sc_ms_left_to {
        float: left;
        width: 100%;
    }

    .xx_sc_ms_left_to .xx_sc_ms_left_to_tp {
        float: left;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .xx_sc_ms_left_to .xx_sc_ms_left_to_tp a {
        float: left;
        width: 48%;
        margin-bottom: 13px;
        text-align: center;
    }

    .xx_sc_ms_left_to .xx_sc_ms_left_to_tp img {
        float: left;
        width: 100%;
        height: 105px;
        border-radius: 10px;
    }

    .xx_sc_ms_left_to .xx_sc_ms_left_to_tp span {
        float: left;
        width: 100%;
        height: 36px;
        overflow: hidden;
        line-height: 36px;
    }

    .xx_sc_ms_left_to .xx_sc_ms_left_to_hot {
        float: right;
        height: 40px;
        line-height: 40px;
        font-size: 15px;
        background: #f3f3f3;
        padding: 0 2%;
        color: #ba231a;
        border-radius: 4px;
        width: 96%;
        font-weight: 700;
    }

    .xx_sc_ms_left_to ul {
        float: right;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .xx_sc_ms_left_to ul li {
        float: left;
        width: 47%;
        height: 41px;
        line-height: 41px;
        overflow: hidden;
    }

    .xx_sc_ms_left_to ul li a:before {
        content: "";
        background: #cd7b7f;
        height: 6px;
        text-align: center;
        float: left;
        margin-right: 8px;
        width: 6px;
        margin-top: 17px;
        transform: rotate(45deg);
        margin-left: 5px;
    }

    .xx_sc_ms_left_to ul li a {
        float: left;
    }

    /*简介跳转*/
    .xx_lanmums {
        float: left;
        width: 100%;
        background: #fff;
        border-top: 1px solid #d4d4d4;
        border-bottom: 1px solid #d4d4d4;
    }

    .xx_lanmums a {
        font-size: 12px;
        color: #ba231a;
        display: inline-block;
    }

    .xx_lanmums_jj {
        float: left;
        width: 94%;
        padding: 3%;
        padding-bottom: 0;
    }

    .xx_lanmums_jj_tl {
        font-size: 20px;
        color: #333333;
        font-weight: 700;
        margin-bottom: 10px;
    }

    .xx_lanmums_jj_art {
        float: left;
        width: 100%;
    }

    .xx_lanmums_jj_art p {
        font-size: 14px;
        color: #383120;
        line-height: 200%;
        text-indent: 2em;
        margin-bottom: 10px;
    }

    .xx_lanmums_tp {
        display: inline-block;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    .xx_lanmums_tp img {
        width: 280px;
        float: left;
        height: 210px;
    }

    .xx_lanmums_tp span {
        font-size: 16px;
        color: #534b48;
        float: left;
        width: 100%;
        height: 34px;
        line-height: 32px;
        text-align: center;
        background-color: #fff7e8;
        font-weight: 700;
    }

    .xx_lanmums_autor {
        float: left;
        width: 100%;
    }

    .xx_lanmums_autor h2 {
        float: left;
        width: 100%;
        line-height: 22px;
        margin-bottom: 8px;
        font-size: 16px;
        font-weight: 700;
        color: #333;
    }

    .xx_lanmums_autor h2 i {
        color: #ba231a;
        font-size: 12px;
        float: left;
        height: 8px;
        line-height: 8px;
        width: 8px;
        text-align: center;
        background: #ba231a;
        margin-right: 8px;
        margin-top: 6px;
        overflow: hidden;
    }

    .xx_lanmums_autor .headline-channe_top {
        font-size: 15px;
        font-weight: bold;
        color: #353535;
    }

    .xx_lanmums_autor .xx_lanmums_autor_art {
        float: left;
        width: 100%;
        line-height: 24px;
        color: #333333;
        overflow: hidden;
    }

    .xx_lanmums_autor .xx_lanmums_autor_art p {
        color: #866060;
        line-height: 24px;
        margin-bottom: 0;
    }

    /*热门推荐*/
    .xx_mulu {
        float: left;
        width: 100%;
        border-top: 1px solid #e2e1e1;
        margin-bottom: 14px;
    }

    .xx_mulu .xx_mulu_tl {
        float: left;
        width: 100%;
        height: 36px;
        background: #f1f1f1;
        line-height: 36px;
    }

    .xx_mulu .xx_mulu_tl span:before {
    }

    .xx_mulu .xx_mulu_tl span {
        float: left;
        font-size: 18px;
        font-weight: 700;
        color: #a72c28;
        margin-left: 10px;
    }

    .xx_mulu ul {
        width: 100%;
        float: left;
        margin-top: 11px;
    }

    .xx_mulu li {
        float: left;
        line-height: 30px;
        height: 30px;
        overflow: hidden;
        font-size: 13px;
        width: 33.33%;
    }

    .xx_mulu li a {
        line-height: 26px;
        height: 26px;
        display: inline-block;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 15px;
        color: #333;
        text-align: left;
        text-decoration: none;
        border-radius: 3px;
    }

    .xx_mulu li a:hover {
        color: #ba231a;
    }

    .xx_mulu li a:before {
        content: "";
        float: left;
        width: 3px;
        height: 3px;
        background: #908586;
        margin-top: 13px;
        margin-right: 3px;
    }

    .xx_mulu li:nth-child(7n+1) a {
    }

    .xx_mulu li:nth-child(9n+2) a {
    }

    .xx_mulu_ul1 li {
        width: 30%;
        margin-left: 3%;
    }

    .xx_mulu .xx_mulu_ul2 {
        width: 94%;
        margin-left: 3%;
        float: left;
        margin-top: 10px;
    }

    .xx_mulu .xx_mulu_ul3 {
        width: 94%;
        float: left;
        margin-top: 10px;
        margin-left: 3%;
    }

    .xx_mulu .xx_mulu_ul2 ul {
        margin-top: 0;
    }

    .xx_mulu .xx_mulu_ul3 ul {
        width: 89%;
        margin-top: 0;
    }

    .xx_mulu .xx_mulu_ul3 li {
    }

    .xx_mulu_ul2 .xx_mulu_ul_title {
        width: 47px;
        background: #b31d23;
        color: #fff;
        text-align: center;
        height: 24px;
        line-height: 24px;
        border-radius: 4px;
        margin-bottom: 7px;
        display: block;
    }

    .xx_mulu_ul3 .xx_mulu_ul_title {
        width: 47px;
        display: block;
        background: #b31d23;
        color: #fff;
        text-align: center;
        height: 24px;
        line-height: 24px;
        border-radius: 4px;
        margin-right: 7px;
    }

    /*回到顶部*/
    .backtop {
        left: 50%;
        margin-left: 612px;
        margin-top: 350px;
        position: fixed;
        width: 50px;
        z-index: 400;
        background: #fdfdfd;
        cursor: pointer;
        float: left;
        top: -21px;
        border-radius: 4px;
        overflow: hidden;
    }

    .backtop li {
        float: left;
        height: 50px;
        width: 100%;
        background-color: #534b48;
        text-align: center;
        color: #fff;
    }

    .backtop li i {
        float: left;
        height: 20px;
        text-align: center;
        color: #fff;
        width: 30px;
        margin-top: 12px;
        margin-left: 15px;
    }

    .backtop li span {
        display: inline-block;
        width: 53%;
        text-align: center;
        color: #fff;
        line-height: 18px;
        margin-top: 8px;
        font-size: 12px;
    }

    .backtop li:hover {
        background-color: #b31d23;
    }

    /*友情链接*/
    .flink {
        float: left;
        background: #fff;
        border-radius: 12px;
        padding: 2.5%;
        width: 95%;
        margin-top: 10px;
    }

    .flink ul {
        width: 1100px;
        margin: auto;
    }

    .flink b {
        line-height: 46px;
        float: left;
        font-size: 15px;
        font-weight: 700;
        color: #333;
        border-radius: 10px;
    }

    .flink b:before {
        content: "";
        font-weight: 700;
        color: #333;
        margin-right: 5px;
        float: left;
        height: 39px;
        width: 44px;
        /*background: url(../images/icon.png) no-repeat -151px 3px;*/
        margin-top: 5px;
        display: none;
    }

    .flink b:after {
        content: "";
        display: inline-block;
        background: #f3f3f3;
        height: 2px;
        width: 249px;
        margin-left: 15px;
    }

    .flink li {
        line-height: 22px;
        float: left;
    }

    .flink li:nth-child(1) {
        color: #4586f1;
    }

    .flink li a {
        color: #888;
        font-size: 12px;
        margin: 5px;
        float: left;
    }

    .flink li a:hover {
        color: #4586f1;
    }

    /*foot*/
    .xx_foot {
        float: left;
        width: 100%;
        background: #313131;
        padding: 11px 0;
        margin-top: 10px;
    }

    .xx_foot p {
        text-align: center;
        line-height: 24px;
        font-size: 12px;
        color: #ffffff;
        float: left;
        width: 100%;
    }

    .xx_foot p a {
        color: #ffffff;
        margin: 0 5px;
        font-size: 12px;
    }

    .right_fixed {
        bottom: 0;
        width: 336px;
        position: fixed!important;
        z-index: 300;
    }
}





.row1{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 1!important;-webkit-box-orient: vertical;
}
.row2{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.row3{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.row4{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 4;-webkit-box-orient: vertical;
}
.row5{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 5;-webkit-box-orient: vertical;
}



.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*background: #fff;*/
    padding: 0 0.3rem;
}
.pagination li{
    list-style: none;
    background: none;
}
.pagination li a{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    background: #e3e3e3;
    color: #333;
    font-size: 14px;
    position: relative;
    padding: 5px 10px;
    border: none;
    height: auto;
}
.pagination span{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
    height: auto;
}

.pagination li:last-child a{
    background: #e3e3e3;
    color: #333;
}
.pagination li:first-child a{
    background: #e3e3e3;
    color: #333;
}
.disabled span{
    background: #e3e3e3;
    color: #333;
}
.pagination .active span{
    background: #b31d23;
    color: #fff;
}

.selhover{
    color: #fff!important;
    background-color: #b31d23;
}
.listnav{
    display: flex ;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    /*margin-bottom: 0.2rem;*/
    /*background: #fff;*/
    /*padding-left: 20px;*/

}
.listnav a{
    display: block;
    padding: 5px 10px;
    color: #222;
    margin: 5px 0;
    border-radius: 4px;
    font-size: 20px;
}